How to install libkipi-data on Debian Unstable (Sid)